Bug 148687 - HWCERT: PCS Industries Limited PRODiiGY 865GV [Goto Cert]
HWCERT: PCS Industries Limited PRODiiGY 865GV
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PCS Industries Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2012-09-27 16:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:30:26 EST
Additional Data:

Original Reporter: paratwar@redhat.com
Administrative Contact: paratwar@redhat.com
Technical Contact: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Where: Red Hat Europe (Guildford, Surrey, United Kingdom)
Cpu Name: X86
Created On: 2004-12-08 06:13:49-05
Returned On: mm-dd-yy
Last Touched On: 2004-12-09 03:22:35-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5956
Detail Notes: 52x IDE (ATAPI) CD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-08 06:14:24-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5956
Detail Notes: Intel 82801EB I/O Controller Hub (ICH5)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-08 06:14:54-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5956
Detail Notes: Intel Pentium 4, 1.7GHz - 3.2GHz, 400MHz/533MHz/800MHz FSB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-08 06:15:36-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5956
Detail Notes: Integrated Intel 82801EB AC'97 Audio (5.1 Channel Audio CODEC)
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-12-08 06:16:12-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5956
Detail Notes: Standard 3.5" 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-08 06:17:19-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5956
Detail Notes: 1024MB (256MB to 2GB upgradeable) DDR (2 DIMM slots)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-08 06:18:19-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5956
Detail Notes: Intel 865GV Chipset based Mainboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-12-08 06:18:50-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5956
Detail Notes: RealTek Fast Ethernet 10/100 Mbps Controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-08 06:20:51-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5956
Detail Notes: Integrated Intel 865GV Chipset Featuring Intel Extreme Graphics 2
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-09 03:22:21-05


Note You need to log in before you can comment on or make changes to this bug.